Quais são os requisitos para instalar o app Yale Connect?

Para poder instalar o aplicacativo Yale Connect é necessário:

  • Ter um dispositivo móvel (tablet ou smartphone) com sistema operativo iOS 13 ou Android 7, ou posteriores. 
  • Dispor de uma rede Wi-Fi 2.4 GHz com conexão à internet, sem restrições e que não utilize proxy.

O aplicativo Yale Connect pode ser baixado através da loja Google Play (Android) ou de App Store (iOS). Você pode consultar as "Instruções de instalação" na Ajuda.

NOTA: O aplicativo Yale Connect está disponível apenas para downloads nos EUA e na América Latina. Antes de começar, verifique se o seu dispositivo móvel está configurado na região correta, bem como o e-mail cadastrado nas stores iOS ou Google Play. Para obter mais suporte, entre em contato com nossa equipe de Apoio.